Requisiti minimi

Teleroute PRO

Teleroute ACTIVE

Browser
MS Internet Explorer 8, 9, 10
Chrome: a partire dalla versione 22
Firefox: a partire dalla versione 9
Browser
MS Internet Explorer 8, 9, 10
Chrome: a partire dalla versione 22
Firefox: a partire dalla versione 12
OS
Windows XP, 7, 8
Mac OS a partire dalla versione 10.5
Android 4

OS
Windows XP, 7, 8

Link per installazione qui (solamente IE)